\documentclass [xcolor=table] {beamer}

    \usepackage [utf8,francais] {courspda}

    \hypersetup
    {
	pdfauthor={Pierre David},
	pdfsubject={Fichiers et processus}
        pdftitle={Principaux concepts},
	pdfkeywords={Systèmes d'exploitation, POSIX, Shell}
    }

    \input {annee}
    \title {Principaux concepts}

\begin {document}

\input {licence}
\input {sl3-concepts}

\end {document}
